fieldLayouts:
  227e499e-3a05-44b8-b015-38678ce3a2e8:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 6a8d76dd-d710-4b1e-a8d7-e25b5603a5aa
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 334d9b18-744c-492c-9c09-9417e30a9afd # Meta Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0c061ea8-d273-4877-953c-a4495ebc5d04
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: dc86aa34-6468-4975-a85c-8439117a29ec # Meta Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 71e72ab0-9ada-46e2-8011-c8b63592562b
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 5e192a8d-1c33-4a39-ae36-85fb03ff44d8 # Meta Keywords
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ebb0b57c-32c3-46a2-a671-95de3a7e12d3
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 0d268fcd-4860-4fac-9364-0d3d76bc1041
        userCondition: null
handle: testimonals
hasTitleField: false
name: Testimonals
section: 8e1b7ee2-cdc9-4b7f-96ef-253849340c13 # Testimonials
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
